uuid: 99227cb0-bbd3-4bbb-97ac-f48ce9fb0801
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.vertical_media_teaser_xsmall
    - entityqueue.entity_queue.home_page_news_stories
    - node.type.news_and_stories
  module:
    - ds
    - entityqueue
    - node
    - user
    - views_bootstrap
id: news_and_stories
label: 'News and Stories'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: 'News and Stories'
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 3
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            news_and_stories: news_and_stories
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_image_target_id:
          id: field_image_target_id
          table: node__field_image
          field: field_image_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: numeric
          operator: 'not empty'
          value:
            min: ''
            max: ''
            value: ''
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        langcode:
          id: langcode
          table: node_field_data
          field: langcode
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: langcode
          plugin_id: language
          operator: in
          value:
            '***LANGUAGE_language_interface***': '***LANGUAGE_language_interface***'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: views_bootstrap_grid
        options:
          grouping: {  }
          row_class: ''
          default_row_class: true
          col_xs: col-12
          col_sm: col-sm-6
          col_md: col-md-6
          col_lg: col-lg-4
          col_xl: col-xl-4
      row:
        type: 'ds_entity:node'
        options:
          relationship: none
          view_mode: vertical_media_teaser_xsmall
          alternating_fieldset:
            alternating: false
            allpages: false
            item_0: teaser
            item_1: teaser
            item_2: teaser
            item_3: teaser
            item_4: teaser
          grouping_fieldset:
            group: false
            group_field: node_field_data|created
            group_field_function: ''
          advanced_fieldset:
            advanced: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      css_class: equal-height
      use_more: true
      use_more_always: false
      use_more_text: 'View All'
      link_display: custom_url
      link_url: node/28
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  home_page_news_stories:
    id: home_page_news_stories
    display_title: 'Home page - News and Stories'
    display_plugin: block
    position: 1
    display_options:
      sorts:
        entityqueue_relationship:
          id: entityqueue_relationship
          table: node_field_data
          field: entityqueue_relationship
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          plugin_id: entity_queue_position
          order: DESC
          expose:
            label: ''
            field_identifier: entityqueue_relationship
          exposed: false
      defaults:
        relationships: false
        sorts: false
      relationships:
        entityqueue_relationship:
          id: entityqueue_relationship
          table: node_field_data
          field: entityqueue_relationship
          relationship: none
          group_type: group
          admin_label: 'Content queue'
          entity_type: node
          plugin_id: entity_queue
          required: false
          limit_queue: home_page_news_stories
      display_description: ''
      display_extenders:
        metatag_display_extender: {  }
      block_description: 'News and Stories'
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:entityqueue.entity_queue.home_page_news_stories'
        - entity_field_info
        - views_data
  news_and_stories_list:
    id: news_and_stories_list
    display_title: 'News and Stories list'
    display_plugin: block
    position: 1
    display_options:
      title: 'News and Stories list'
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 12
          total_pages: null
          id: 0
          tags:
            next: ›
            previous: ‹
            first: «
            last: »
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 4
      defaults:
        title: false
        use_ajax: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        link_display: false
        link_url: false
      use_ajax: true
      display_description: ''
      use_more: false
      use_more_always: false
      use_more_text: ''
      link_display: '0'
      link_url: node/28
      display_extenders:
        metatag_display_extender: {  }
      block_description: 'News and Stories'
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  related_news_and_stories:
    id: related_news_and_stories
    display_title: 'Other Media Items'
    display_plugin: block
    position: 1
    display_options:
      title: 'Related News and Stories'
      arguments:
        nid:
          id: nid
          table: node_field_data
          field: nid
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: nid
          plugin_id: node_nid
          default_action: default
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: node
          default_argument_options: {  }
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          break_phrase: false
          not: true
      defaults:
        title: false
        arguments: false
      display_description: ''
      display_extenders:
        metatag_display_extender: {  }
      block_description: 'Related News and Stories'
      block_hide_empty: true
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
